/* Fade Animations */
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.fadeIn {
  opacity: 0;
  animation: 500ms ease-out 1 forwards fadeIn;
}

@keyframes fadeUp {
  from {
    opacity: 0;
    transform: translateY(20px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.fadeUp {
  opacity: 0;
  animation: 1s ease-out 1 forwards fadeUp;
}

/* Pulse Animations */
@keyframes pulse {
  0% {
    width: 40px;
    height: 40px;
  }
  50% {
    width: 30px;
    height: 30px;
    top: -2px;
    left: -43px;
  }
  100% {
    width: 40px;
    height: 40px;
  }
}

.pulse:before {
  animation: 3s ease-in-out infinite pulse;
}

/* Hover Animations */
@keyframes hover {
  0% {
    bottom: 0;
  }
  50% {
    bottom: 1.2em;
  }
  100% {
    bottom: 0;
  }
}

.hover {
  position: relative;
  animation: 2s ease-in-out infinite hover;
}

/* Grow Animations */
@keyframes growRight {
  from {
    opacity: 0;
    width: 0;
  }
  to {
    opacity: 1;
    width: 100%;
  }
}

.growRight {
  opacity: 0;
  animation: 1s ease-out 1 forwards growRight;
}

/* Ken Burns Animations */
.kenburns {
  /* Safari, Chrome and Opera > 12.1 */
  /* Firefox < 16 */
  /* Internet Explorer */
  /* Opera < 12.1 */
  animation: kenburns 10s;
  animation-fill-mode: forwards;
  animation-timing-function: ease-out;
}

@keyframes kenburns {
  0% {
    animation-timing-function: ease-out;
    background-position: calc(50% + 10vw);
    opacity: 0;
  }
  5% {
    opacity: 1;
  }
  100% {
    animation-timing-function: ease-in;
    background-position: center;
    opacity: 1;
  }
}

/* Delay Durations */
.delay250ms {
  animation-delay: 250ms;
}

.delay500ms {
  animation-delay: 500ms;
}

.delay750ms {
  animation-delay: 750ms;
}

.delay1s {
  animation-delay: 1s;
}

.delay1500ms {
  animation-delay: 1500ms;
}

.delay2s {
  animation-delay: 2s;
}

.delay3s {
  animation-delay: 3s;
}

.delay4s {
  animation-delay: 4s;
}

.white {
  background: #FFF;
}

.greylightest {
  background: #F0F6FA;
}

.greylight {
  background: #D7DDE1;
}

.grey {
  background: #BDC3C7;
}

.greydark {
  background: #A4AAAE;
  color: #FFF;
}

.greydarkest {
  background: #8A9094;
  color: #FFF;
}

.black {
  background: #000;
  color: #FFF;
}

.magentalight {
  background: #fc7095;
  color: #FFF;
}

.magenta {
  background: #fc3468;
  color: #FFF;
}

.magentadark {
  background: #b02448;
  color: #FFF;
}

.turquoise {
  background: #00CDC6;
  color: #FFF;
}

.navy {
  background: #000f52;
  color: #FFF;
}

.violet {
  background: #0c0f89;
  color: #FFF;
}

.white {
  background: #FFF;
}

.greylightest {
  background: #F0F6FA;
}

.greylight {
  background: #D7DDE1;
}

.grey {
  background: #BDC3C7;
}

.greydark {
  background: #A4AAAE;
  color: #FFF;
}

.greydarkest {
  background: #8A9094;
  color: #FFF;
}

.black {
  background: #000;
  color: #FFF;
}

.magentalight {
  background: #fc7095;
  color: #FFF;
}

.magenta {
  background: #fc3468;
  color: #FFF;
}

.magentadark {
  background: #b02448;
  color: #FFF;
}

.turquoise {
  background: #00CDC6;
  color: #FFF;
}

.navy {
  background: #000f52;
  color: #FFF;
}

.violet {
  background: #0c0f89;
  color: #FFF;
}

html {
  font-size: 81.3%;
  /*13px*/
}

body {
  background-color: #FFF;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  line-height: 1.7;
  color: #000;
}

p {
  margin-bottom: 2rem;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  margin-bottom: 0.5rem;
  padding: 0;
  font-family: "Nunito Sans", sans-serif;
  font-weight: 700;
  line-height: 1;
  text-transform: uppercase;
}

h1 {
  font-size: 3.052rem;
}

h2 {
  font-size: 2.441rem;
}

h3 {
  font-size: 1.953rem;
}

h4 {
  font-size: 1.563rem;
}

h5 {
  font-size: 1.25rem;
}

h6 {
  font-size: 1rem;
}

small, .text_small {
  font-size: 0.8rem;
}

a {
  font-weight: 600;
  color: #fc3468;
  text-decoration: none;
}

a:visited {
  color: #fc3468;
  text-decoration: none;
}

a:hover {
  color: #fc7095;
  text-decoration: none;
  opacity: 0.5;
  transform-origin: 0;
  transition: opacity 0.2s ease;
}

a:active {
  color: #fc3468;
  text-decoration: none;
}

bold {
  font-weight: 600;
}

.removemargin {
  margin: 0;
}

/* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */
@media (min-width: 641px) {
  html {
    font-size: 87.5%;
    /*14px*/
  }
}

/* hi-res laptops and desktops */
@media (min-width: 1281px) {
  html {
    font-size: 93.8%;
    /*15px*/
  }
}

/* Floating Labels  */
input:focus ~ label,
textarea:focus ~ label,
input:valid ~ label,
textarea:valid ~ label {
  color: #00CDC6;
  font-size: 0.8535em;
  top: -1rem;
  transition-property: top;
  -webkit-transition-property: top;
  transition-duration: 0.125s ease;
  -webkit-transition-duration: 0.125s ease;
}

.styled-input {
  margin: 2rem 0 1rem;
  position: relative;
}

.styled-input label {
  color: #999;
  padding: 0 5px;
  position: absolute;
  top: 0;
  left: 0;
  transition-property: top, left;
  -webkit-transition-property: top, left;
  transition-duration: 0.25s ease;
  -webkit-transition-duration: 0.25s ease;
  pointer-events: none;
}

input,
textarea {
  font-family: "Nunito Sans", sans-serif;
  padding: 5px;
  border: 0;
  width: 100%;
  font-size: 1em;
  border-bottom: 2px solid #BDC3C7;
}

input ~ span,
textarea ~ span {
  display: block;
  width: 0;
  transition-property: width;
  -webkit-transition-property: width;
  transition-duration: 0.125s ease;
  -webkit-transition-duration: 0.125s ease;
}

input:focus,
textarea:focus {
  outline: 0;
  border-bottom: 2px solid #000;
}

input:focus ~ span,
textarea:focus ~ span {
  width: 100%;
  transition-property: width;
  -webkit-transition-property: width;
  transition-duration: 0.075s ease;
  -webkit-transition-duration: 0.075s ease;
}

textarea {
  width: 100%;
}

/* Buttons  */
input[type=button], input[type=submit], .btn {
  display: inline-block;
  text-align: center;
  color: #FFF;
  background-color: #fc3468;
  text-transform: uppercase;
  font-family: "Nunito Sans", sans-serif;
  letter-spacing: 0.15rem;
  min-width: 140px;
  width: 100%;
  padding: 10px 30px;
  margin: 0 auto;
  transform-origin: 0;
  transition: background-color 0.2s ease;
}

@media (min-width: 481px) {
  input[type=button], input[type=submit], .btn {
    max-width: 320px;
  }
}

input[type=button].hollow, input[type=submit].hollow, .btn.hollow {
  border: 2px solid #fc3468;
  color: #fc3468;
  background-color: transparent;
}

input[type=button].hollow.white, input[type=submit].hollow.white, .btn.hollow.white {
  color: #FFF;
  border: 2px solid #FFF;
  background-image: none;
}

input[type=button]:visited, input[type=submit]:visited, .btn:visited {
  color: #FFF;
}

input[type=button]:visited.hollow, input[type=submit]:visited.hollow, .btn:visited.hollow {
  color: #fc3468;
}

input[type=button]:visited.hollow.white, input[type=submit]:visited.hollow.white, .btn:visited.hollow.white {
  color: #FFF;
  border: 2px solid #FFF;
  background-image: none;
}

input[type=button]:hover, input[type=submit]:hover, .btn:hover {
  color: #FFF;
  background-color: #fc7095;
  cursor: pointer;
  opacity: 1;
}

input[type=button]:hover.hollow, input[type=submit]:hover.hollow, .btn:hover.hollow {
  color: #fc7095;
  border: 2px solid #fc7095;
  background-color: transparent;
}

input[type=button]:hover.hollow.white, input[type=submit]:hover.hollow.white, .btn:hover.hollow.white {
  color: rgba(255, 255, 255, 0.5);
  border: 2px solid rgba(255, 255, 255, 0.5);
  background-image: none;
}

input[type=button]:active, input[type=submit]:active, .btn:active {
  color: #FFF;
  background-color: #b02448;
}

input[type=button]:active.hollow, input[type=submit]:active.hollow, .btn:active.hollow {
  color: #b02448;
  border: 2px solid #b02448;
  background-color: transparent;
}

input[type=button]:active.hollow.white, input[type=submit]:active.hollow.white, .btn:active.hollow.white {
  color: rgba(255, 255, 255, 0.7);
  border: 2px solid rgba(255, 255, 255, 0.7);
  background-image: none;
}

.grid {
  margin-left: -20px;
  clear: both;
}

.col {
  float: left;
  min-height: 1px;
  padding-left: 20px;
  margin-bottom: 20px;
}

.col span {
  display: block;
  padding: 20px;
}

.col-20 {
  width: 20%;
}

.col-25 {
  width: 25%;
}

.col-33 {
  width: 33.33%;
}

.col-50 {
  width: 50%;
}

.col-66 {
  width: 66.66%;
}

.col-75 {
  width: 75%;
}

.col-100 {
  width: 100%;
}

@media (max-width: 480px) {
  .col-20, .col-25, .col-25, .col-33, .col-50, .col-66, .col-75, .col-100 {
    width: 100%;
  }
}

.icon.xs {
  width: 16px;
  height: 16px;
}

.icon.sm {
  width: 24px;
  height: 24px;
}

.icon.md {
  width: 32px;
  height: 32px;
}

.icon.lg {
  width: 48px;
  height: 48px;
}

.icon.xl {
  width: 64px;
  height: 64px;
}

.icon.xxl {
  width: 128px;
  height: 128px;
}

#modal {
  left: 50%;
  margin: -250px 0 0 -32%;
  opacity: 0;
  position: absolute;
  top: -50%;
  visibility: hidden;
  width: 65%;
  box-shadow: 0 3px 7px rgba(0, 0, 0, 0.25);
  box-sizing: border-box;
  transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  -webkit-transition: all .4s ease-in-out;
  z-index: 20;
}

#modal:target {
  opacity: 1;
  top: 50%;
  visibility: visible;
}

#modal .header, #modal .footer {
  border-bottom: 1px solid #000f52;
  border-radius: 5px 5px 0 0;
}

#modal .footer {
  border: none;
  border-top: 1px solid #e7e7e7;
  border-radius: 0 0 5px 5px;
}

#modal h2 {
  margin: 0;
  color: #FFF;
}

#modal .btn {
  float: right;
}

#modal .copy, #modal .header, #modal .footer {
  padding: 20px;
  color: #FFF;
}

.modal-content {
  background: #000f52;
  position: relative;
  z-index: 20;
  border-radius: 5px;
  color: #FFF;
}

#modal .copy {
  background: #000f52;
}

#modal .overlay {
  background-color: #FFF;
  background: rgba(255, 255, 255, 0.7);
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 12;
}

.copy a {
  color: #FFF;
  text-decoration: none;
  display: inline-block;
  background-color: #000f52;
}

@media (max-width: 768px) and (max-height: 360px) {
  #modal {
    height: 10%;
    top: -62.5%;
  }
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older bgridsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* Apply Border Box Sizing Globally */
*, *:after, *:before {
  box-sizing: border-box;
}

html {
  font-size: 81.3%;
  /*13px*/
}

body {
  background-color: #FFF;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  line-height: 1.7;
  color: #000;
}

p {
  margin-bottom: 2rem;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  margin-bottom: 0.5rem;
  padding: 0;
  font-family: "Nunito Sans", sans-serif;
  font-weight: 700;
  line-height: 1;
  text-transform: uppercase;
}

h1 {
  font-size: 3.052rem;
}

h2 {
  font-size: 2.441rem;
}

h3 {
  font-size: 1.953rem;
}

h4 {
  font-size: 1.563rem;
}

h5 {
  font-size: 1.25rem;
}

h6 {
  font-size: 1rem;
}

small, .text_small {
  font-size: 0.8rem;
}

a {
  font-weight: 600;
  color: #fc3468;
  text-decoration: none;
}

a:visited {
  color: #fc3468;
  text-decoration: none;
}

a:hover {
  color: #fc7095;
  text-decoration: none;
  opacity: 0.5;
  transform-origin: 0;
  transition: opacity 0.2s ease;
}

a:active {
  color: #fc3468;
  text-decoration: none;
}

bold {
  font-weight: 600;
}

.removemargin {
  margin: 0;
}

/* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */
@media (min-width: 641px) {
  html {
    font-size: 87.5%;
    /*14px*/
  }
}

/* hi-res laptops and desktops */
@media (min-width: 1281px) {
  html {
    font-size: 93.8%;
    /*15px*/
  }
}

html {
  background: #FFF;
  scroll-behavior: smooth;
}

body {
  background: #FFF;
  min-width: 320px;
  margin: 0;
  padding: 0;
}

header {
  display: block;
  height: 100%;
  margin: 0 auto;
}

main {
  position: relative;
  min-height: 75%;
  padding: 30px 20px;
  background: #FFF;
  z-index: 2;
}

figure {
  margin: 0 auto;
  max-width: 100%;
  width: 100%;
}

figure img {
  display: none;
  width: 100%;
  max-width: 100%;
  max-height: 480px;
  object-fit: cover;
}

figure img:first-of-type {
  display: block;
}

figure img:last-of-type {
  margin: 0;
}

article {
  position: relative;
  padding: 30px 20px;
  float: none;
}

article img {
  max-width: 100%;
  display: block;
}

article h6 {
  color: #0c0f89;
}

footer {
  padding: 20px;
  margin: 0 auto;
  text-align: center;
  clear: both;
  z-index: 9;
  position: relative;
}

footer a {
  margin: 0 10px;
}

footer small {
  padding: 10px 0 0;
  display: block;
}

footer svg {
  fill: #000;
}

.active span::after {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 2px;
  border-bottom: 2px solid #fc7095;
  content: "";
}

.pagination {
  padding: 20px;
  clear: both;
}

.pagination ul {
  display: block;
  margin: 0 auto;
  text-align: center;
}

.pagination ul li {
  padding: 0 30px;
  display: inline-block;
}

.dash {
  display: block;
  width: 30px;
  margin: 20px auto;
  background-color: #000f52;
  height: 2px;
}

.center {
  text-align: center;
}

.splash {
  width: 100%;
  height: 100%;
  color: #FFF;
  background-color: #000f52;
}

.splash_content {
  display: flex;
  position: relative;
  justify-content: center;
  flex: 1;
  flex-direction: column;
  padding: 20px;
  text-align: center;
  height: 100%;
  max-width: 100vw;
}

.splash_content * {
  z-index: 2;
}

.splash_content .splash_inner {
  width: 100%;
  max-height: 100%;
  margin-top: 15%;
  padding: 0;
}

.splash_content .splash_inner h1 {
  margin: 0;
  flex: 1;
  order: 1;
  flex-basis: 100%;
}

.splash_content .splash_inner .subtitle_container {
  display: inline-block;
  position: initial;
  top: 0;
  left: 0;
  background-color: rgba(255, 255, 255, 0.15);
  padding: 0.75rem 1rem;
  margin-top: 1rem;
}

.splash_content .splash_inner .subtitle_container h2 {
  font-size: 0.8rem;
  margin: 0;
  font-weight: normal;
  white-space: nowrap;
  text-align: center;
  height: initial;
  transform: none;
  writing-mode: initial;
  letter-spacing: 0.8rem;
}

.splash_content .splash_inner p {
  flex: 1;
  order: 2;
  flex-basis: 100%;
  margin: 1rem auto;
  max-width: 480px;
}

.splash_content .about_link {
  display: none;
  text-transform: uppercase;
}

.splash_content .portfolio_link {
  text-transform: uppercase;
  text-align: center;
  color: #FFF;
  position: absolute;
  bottom: 5%;
  left: 50%;
  transform: translate(-50%, -50%);
}

i.arrow {
  border-style: solid;
  display: inline-block;
  width: 0.8rem;
  height: 0.8rem;
  position: relative;
}

i.up {
  border-width: 0.15rem 0 0 0.15rem;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  margin-bottom: 0.25rem;
}

i.down {
  border-width: 0 0.15rem 0.15rem 0;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  margin-top: 0.25rem;
}

i.left {
  border-width: 0.15rem 0 0 0.15rem;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  margin-right: 0.25rem;
}

i.right {
  border-width: 0.15rem 0.15rem 0 0;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  margin-left: 0.25rem;
}

i.turquoise {
  background: none;
  border-color: #00CDC6;
}

i.magenta {
  background: none;
  border-color: #fc3468;
}

.ch_logo {
  display: block;
  position: absolute;
  left: 50%;
  margin-left: -2.25rem;
}

.ch_logo svg {
  width: 1.75rem;
  height: 1.75rem;
  top: 1.25rem;
  left: 1.25rem;
  position: absolute;
  fill: #FFF;
  z-index: 9;
}

.ch_logo rect {
  position: absolute;
  background-color: #fc3468;
  opacity: 0.3;
  width: 3.75rem;
  height: 3.75rem;
  z-index: 8;
}

.ch_logo rect.front {
  opacity: 0.5;
  top: 0.5rem;
  left: 0.5rem;
}

.splash_bg {
  display: block;
  position: fixed;
  width: 100vw;
  height: 100vh;
  background-image: url("../images/home/cam_splash_image.jpg");
  background-color: #000f52;
  background-size: cover;
  background-repeat: no-repeat;
  z-index: 0;
  top: 0;
}

.action_link {
  display: block;
  margin: 20px 0;
  text-transform: uppercase;
}

.action_bar {
  display: block;
  margin: 10px 20px;
  text-transform: uppercase;
}

#portfolio ul {
  display: flex;
  flex-wrap: wrap;
}

#portfolio ul li {
  margin-bottom: 30px;
}

#portfolio ul li .thumb {
  position: relative;
  margin-bottom: 20px;
  height: 200px;
  overflow: hidden;
}

#portfolio ul li .thumb img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  bottom: 0;
  margin: auto;
  object-fit: cover;
}

#portfolio ul li .description h5 a {
  color: #000;
}

.swiper-container {
  display: none;
}

#to_top {
  display: inline-block;
  background-color: rgba(0, 15, 82, 0.5);
  border-radius: 50%;
  width: 3.5rem;
  height: 3.5rem;
  text-align: center;
  position: fixed;
  bottom: 10px;
  right: 10px;
  transition: background-color .3s,  opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}

#to_top i {
  margin: 0;
  color: #FFF;
  position: absolute;
  top: 1.5rem;
  right: 1.35rem;
}

#to_top:hover {
  cursor: pointer;
  background-color: #000f52;
}

#to_top:active {
  background-color: rgba(0, 15, 82, 0.7);
}

#to_top.show {
  opacity: 1;
  visibility: visible;
}

@media (min-width: 481px) {
  main {
    padding: 30px;
  }
  article {
    padding: 30px;
  }
  #portfolio ul li {
    width: 48%;
  }
  #portfolio ul li:nth-child(odd) {
    margin-right: 4%;
  }
  #portfolio ul li .thumb {
    height: 160px;
  }
}

@media (min-width: 641px) {
  figure {
    position: fixed;
    width: 60%;
    height: 100%;
    float: left;
  }
  figure img:first-of-type {
    display: none;
  }
  article {
    width: 40%;
    float: right;
  }
  .swiper-container {
    display: block;
    width: 100%;
    height: 300px;
    margin-left: auto;
    margin-right: auto;
  }
  .swiper-container.gallery-top {
    height: 60%;
    width: 100%;
  }
  .swiper-container.gallery-top .swiper-slide {
    background-size: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }
  .swiper-container.gallery-thumbs {
    height: 25%;
    min-height: 140px;
    box-sizing: border-box;
    padding: 20px 0;
  }
  .swiper-container.gallery-thumbs .swiper-slide {
    background-size: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 15%;
    height: 100%;
    opacity: 0.4;
  }
  .swiper-container.gallery-thumbs .swiper-slide:hover {
    opacity: 1;
    cursor: pointer;
  }
  .swiper-container.gallery-thumbs .swiper-slide-thumb-active {
    opacity: 1;
  }
  #portfolio ul li .thumb {
    height: 200px;
  }
}

@media (min-width: 961px) {
  main {
    padding: 40px;
  }
  article {
    padding: 40px;
  }
  .splash_content {
    padding-left: 160px;
  }
  .splash_content .splash_inner {
    margin-top: 0;
    width: 50%;
    text-align: left;
  }
  .splash_content .splash_inner .subtitle_container {
    height: 100%;
    position: absolute;
    padding: 0 1.5rem;
    margin-top: 0;
  }
  .splash_content .splash_inner .subtitle_container h2 {
    height: 100%;
    transform: rotate(180deg);
    writing-mode: vertical-lr;
  }
  .splash_content .splash_inner p {
    margin: 1rem 0;
  }
  .about_link {
    text-transform: uppercase;
    color: #00CDC6;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(-50%, -50%);
  }
  .about_link:before {
    content: "";
    height: 40px;
    width: 40px;
    background-color: #00CDC6;
    border-radius: 50%;
    opacity: 0.15;
    display: inline-block;
    position: absolute;
    top: -7px;
    left: -48px;
  }
  .about_link:after {
    content: "";
    height: 10px;
    width: 10px;
    background-color: #00CDC6;
    border-radius: 50%;
    opacity: 0.5;
    display: inline-block;
    position: absolute;
    top: 8px;
    left: -33px;
  }
  .ch_logo {
    margin: 0;
    left: 160px;
  }
  .ch_logo svg {
    width: 2.25rem;
    height: 2.25rem;
  }
  .ch_logo rect {
    width: 4.25rem;
    height: 4.25rem;
  }
  .kenburns {
    right: -25%;
  }
  #portfolio ul li {
    width: 30.66%;
    margin-right: 4%;
  }
  #portfolio ul li:nth-child(3n) {
    margin-right: 0;
  }
}

@media (min-width: 1025px) {
  main {
    padding: 60px;
  }
  main section {
    padding: 0;
    margin: 0;
    clear: both;
  }
  main figure {
    padding: 0 30px;
  }
  main figure .about {
    height: 60%;
    min-height: 0;
    max-height: 480px;
  }
  .dark main {
    padding: 30px;
  }
  .about_link {
    text-transform: uppercase;
    color: #00CDC6;
    position: absolute;
    top: 50%;
    right: 15%;
    transform: translate(-50%, -50%);
  }
  .about_link:before {
    content: "";
    height: 40px;
    width: 40px;
    background-color: #00CDC6;
    border-radius: 50%;
    opacity: 0.15;
    display: inline-block;
    position: absolute;
    top: -7px;
    left: -48px;
  }
  .about_link:after {
    content: "";
    height: 10px;
    width: 10px;
    background-color: #00CDC6;
    border-radius: 50%;
    opacity: 0.5;
    display: inline-block;
    position: absolute;
    top: 8px;
    left: -33px;
  }
}

@media (min-width: 1281px) {
  #portfolio ul li .thumb {
    height: 240px;
  }
}

@media (orientation: landscape) and (max-height: 480px) {
  .splash {
    height: 125%;
  }
}

@media (orientation: portrait) and (min-width: 641px) {
  figure {
    position: relative;
    float: none;
    clear: both;
    margin: 0 auto;
    max-width: 100%;
    height: inherit;
    width: 100%;
  }
  figure img {
    display: none;
    width: 100%;
    max-width: 100%;
    max-height: 480px;
    object-fit: cover;
  }
  figure img:first-of-type {
    display: block;
  }
  figure img:last-of-type {
    margin: 0;
  }
  article {
    float: none;
    clear: both;
    margin: 0 auto;
    width: 100%;
    max-width: 768px;
    position: relative;
  }
  article img {
    max-width: 100%;
    display: block;
  }
  .swiper-container {
    display: none;
  }
}
